WordPress 4.9.4 Now Available (Severe Bug in 4.9.3)

Wow, there’s a WordPress 4.9.4 release already. It’s not a security release but you’ll want to install this ASAP – it fixes a pretty severe bug in 4.9.3. You’ll also have to update it yourself, because that’s what the bug is all about: “This maintenance release fixes a severe bug in 4.9.3, which will cause sites that support automatic background updates to fail to update automatically, and will require action from you (or your host) for it to be updated to 4.9.4.”